@media only screen and (max-width: 1199px) {
	#logo {
		position: absolute;
		top: 10px;
		left: 10px;
		width: 175px;
	}
}

@media only screen and (max-width: 1193px) {
	div.conservation-callout-large div.callout-content a.button {
		font-size: 18px;
	}
}


@media only screen and (max-width: 1160px) {

	div.conservation-callout.last {
		background-size: cover !important;
	}

	div.conservation-callout.first {
		background-position: left top !important;
		background-color: #32ccfe !important;
	}

	div.conservation-callout-large img,
	div.awards ul#logos li img {
		max-width: 100%;
		height: auto;
	}

	div.conservation-callout-large div.callout-content a.button {
		font-size: 15px;
	}

}

@media only screen and (max-width: 1024px)  {

	/* iPad Landscape */

	body.event h1 {
    font-size: 28px;
    line-height: 38px;
	}

	header .nav-buttons > div {
		padding-right: 20px;
		padding-left: 0px;
	}

	ul.nav-main > li > a {
		font-size: 16px;
	}

	header .nav {
		padding-top: 120px;
	}

	header .plan {
		padding-top: 120px;
	}

	header .plan h2 {
		font-size: 45px;
		line-height: 58px;
		margin-bottom: 20px;
	}

	header .plan h3 {
		font-size: 25px;
		line-height: 30px;
		margin-bottom: 15px;
	}

	header .plan h3 span {
		font-size: 24px;
		line-height: 40px;
	}

	header .plan #distance {
		font-size: 30px;
		line-height: 38px;
	}

	header .plan input,
	header .plan .button {
		font-size: 14px;
	}

	header .plan .transport-information p {
		font-size: 13px;
	}

	header .plan ul li {
		margin-bottom: 15px
	}

	header .plan .plan-content {
		margin-bottom: 40px;
	}

	header .plan table,
	header .plan table tbody,
	header .plan table thead,
	header .plan table tr,
	header .plan table tr:nth-child(odd),
	header .plan table tr:nth-child(even),
	header .plan table td,
	header .plan table th {
		padding: 10px 5px 5px 0px;
	}


	header .shop {
		padding-top: 120px;
	}

	header .shop h2 {
		font-size: 45px;
		line-height: 58px;
		margin-bottom: 20px;
	}

	.home_callouts .home_callout .title-bar {
		padding: 20px;
		background-position: 15px center;
	}

	.home_callouts .home_callout .title-bar h3 {
		font-size: 22px;
	}

	div#alert div#alert-inner {
    	padding: 0 10px 0 0px;
	}

	div#alert div#alert-inner h2 {
		font-size: 24px;
	}

	div#alert div#alert-inner h2 i {
		font-size: 30px;
	}

	a.b-online {
		font-size: 15px;
		padding: 15px 18px;
	}

	h1 {
		font-size: 55px;
		line-height: 65px;
	}

	div.conservation-callout.last {
		background-size: cover !important;
	}

	div.conservation-callout.first {
		background-position: left top !important;
		background-color: #32ccfe !important;
	}



	div.conservation-callout-large img,
	div.awards ul#logos li img {
		max-width: 100%;
		height: auto;
	}

	div.conservation-callout-large div.callout-image {
	    width: 100%;
	    height: 420px;
	    border-radius: 8px 0 0 8px;
	    background-size: cover;
	}

	div.awards ul#logos li {
		width: 80px;
	}

	.waza-logo-li {
		width: 130px!important;
		margin-top: 30px !important;
	}

	.arco-logo {
		margin-top: 30px !important;
		width: 130px!important;
	}

	div#banner-wrap {
		height: 238px;
	}

	section#content ul#basket-links li {
		font-size: 20px;
	}

	/* deep tour */

	body.deep-tour section.slide {
		height: 600px;
		max-height: 770px;
	}

	body.deep-tour section.slide img {
		max-width: 100%;
		height: auto;
	}

	body.deep-tour section.slide h2 {
		margin-top: 110px;
		font-size: 40px;
	}

	body.deep-tour section.slide.slime h2 {
		margin-top: 115px;
	}

	body.deep-tour section.slide.bug-champions h2,
	body.deep-tour section.slide.kingdom-of-ice h2 {
		margin-top: 110px;
	}

	body.deep-tour section.slide.cool-seas h2 {
		margin-top: 105px;
	}

	body.deep-tour section.slide.deep-blue-one h2 {
		margin-top: 90px;
	}

	body.deep-tour section.slide img {
		margin-top:  50px;
		padding-bottom: 20px;
	}

	body.deep-tour section.slide.kingdom-of-ice img,
	body.deep-tour section.slide.deep-blue-one img  {
		margin-top: 100px;
	}

	body.deep-tour section.slide.slime img,
	body.deep-tour section.slide.cool-seas img, {
		margin-top: 140px;
	}

	body.deep-tour section.slide.bug-champions img {
		margin-top: 150px;
	}

	body.deep-tour section.slide.lagoon-of-light img {
		margin-top: 80px;
	}

	body.deep-tour section.slide.amazon-flooded-forest img {
		margin-top: 130px;
	}

	.banner-image-desktop {
		display: none;
	}

	.banner-image-tablet {
		display: block;
	}

	.banner-image-mobile {
		display: none;
	}

}

@media only screen and (max-width: 967px) {

	div.conservation-callout.first {
		width: 20% !important;
		float: left;
		min-height: 225px;
	}

	div.conservation-callout.last {
		width: 40% !important;
		float: right;
		min-height: 225px;
	}


	@media only screen and (max-width: 959px) and (min-width: 768px) {


		div#alert div#alert-inner h2 {
			font-size: 18px;
		}

		div#alert div#alert-inner h2 i {
			font-size: 20px;
		}

		div#video .video-overlay-holder {
			background-position: 88% 50% !important;
		}

		div#video div.video-overlay span.video-line-1 {

		}

		div#video div.video-overlay span.video-line-2 {

		}

		div#video ul li {
			background-position: 88% 50% !important;
		}

		.home_callouts .home_callout .title-bar h3 {
			font-size: 18px;
		}

		.home_callouts .home_callout .title-bar {
			padding: 15px;
			background-position: 10px center;
			background-size: 50px;
		}


		div#banner-wrap {
			height: 215px;
		}

		h1 {
			font-size: 45px;
			line-height: 55px;
		}

		section#content.eight,
		aside.four {
			width: 100% !important;
		}

		div.conservation-callout-large img,
		div.awards ul#logos li img {
			max-width: 100%;
			height: auto;
			width: 100%;
		}

		div#alert {
			top: 70px;
			padding: 20px 0;
		}

		footer h6#social-title {
			text-align: left;
		}


		nav.full {
			padding: 10px;
		}

		header ul.nav-main {
			margin-bottom: 0;
		}

		header ul.nav-main > li {
			width: 33.33%;
		}

		header ul.nav-main > li:nth-child(4n) {
			clear: both;
		}

		header ul.nav-main li {
			padding: 0 5px 0 10px;
		}

		header ul.nav-main > li > ul li:before {
			margin-left: -10px;
			width: 10px;
		}

		header ul.nav-main > li > ul li {
			padding-left: 10px;
		}

		header ul.nav-main > li > ul li a {
			font-size: 14px;
		}

		header ul.nav-main > li > a {
			font-size: 15px;
		}

		header ul.nav-main > li > ul li {

		}

		header .plan h3 {
			font-size: 23px;
			line-height: 28px;
		}

		header .plan h3 span {
			font-size: 18px;

		}

		header .plan table, .plan table tbody, .plan table thead, .plan table tr, .plan table tr:nth-child(odd), .plan table tr:nth-child(even), .plan table td, .plan table th {
			padding: 5px 0px 8px 0px;
			font-size: 14px;
		}

		header .plan table thead tr th:last-of-type {
			width: 35%;
		}

		.directions-form .columns,
		.transport-information .columns {
			width: 100%;
		}

		div#site-search-m {
			padding: 15px 10px 10px;
		}

		div#site-search-m .nine,
		div#site-search-m .three {
			width: 100% !important;
		}

		div#site-search-m form input.button {
			padding: 8px 0;
			text-align: center;
			width: 100%;
			max-width: 100%;
			margin-bottom: 0;
		}

		div#site-search-m form input#keywords {
			width: 93%;
			font-size: 15px;
			margin-bottom: 20px;
			background: #fff;
			color: #737373;
			border: none;
			padding: 8px 10px;
			max-width: 100%;
			border-radius: 4px;
		}

		header .plan #distance {
			font-size: 24px;
			line-height: 34px;
		}

		header .plan input, .plan .button {
			margin-bottom: 15px;
		}

		header .plan .transport-information p {
			font-size: 16px;
		}

		div.conservation-callout-large div.callout-content {
			padding: 20px;
		}

		div.conservation-callout.first {
			width: 20% !important;
			float: left;
			min-height: 225px;
		}

		div.conservation-callout.last {
			width: 40% !important;
			float: right;
			min-height: 225px;
		}

		div.conservation-callout.last {
			background-size: cover !important;
		}

		div.conservation-callout.first {
			background-position: left top !important;
			background-color: #32ccfe !important;
		}

		div#conservation .five,
		div#conservation .seven {
			width: 100% !important;
		}

		section#content ul.files {
			width: 100%;
		}

		.productitem .eight,
		.productitem .four {
			width: 100% !important;
		}

		.productitem .four form {
			padding-top: 10px;
		}


		div#footer-wrap {
			background: #243465;
		}

		div#footer-wrap .six,
		.row.medium-half .eight,
		div#footer-wrap .four,
		div#footer-wrap .ten {
			/*width: 100% !important;*/
		}

		.row.medium-half {
			width: 45% !important;
			float: left !important;
			margin: 0 10px !important;
		}

		form.newsletter p,
		div.awards ul#logos,
		footer ul#social,
		footer ul#nav-sub,
		p#bluestorm {
			/*text-align: center;*/
		}

		footer ul#social li a {
			padding: 10px;
		}

		p#bluestorm {
			padding-left: 0;
			display: block;
			position: unset;
			text-align: center;
		}

		nav#info {
			display: block;
		}

		form.newsletter button.submit {
			/*width: 400px;*/
		}

		form.newsletter p label {
			display: block;
		}

		div.awards {
			padding: 0;
		}


		/* deep tour */
		body.deep-tour section.slide {
			max-height: 770px;
		}

		body.deep-tour div#content_wrap {
			margin-bottom: 20px;
		}


		body.deep-tour section.slide img {
			max-width: 100%;
			height: auto;
		}

		body.deep-tour section.slide h2 {
			margin-top: 70px;
			font-size: 40px;
		}

		body.deep-tour section.slide.slime h2 {
			margin-top: 115px;
		}

		body.deep-tour section.slide.bug-champions h2,
		body.deep-tour section.slide.kingdom-of-ice h2 {
			margin-top: 110px;
		}

		body.deep-tour section.slide.cool-seas h2 {
			margin-top: 105px;
		}

		body.deep-tour section.slide.deep-blue-one h2 {
			margin-top: 90px;
		}

		body.deep-tour section.slide img {
			margin-top: 50px;
			padding-bottom: 20px;
		}

		body.deep-tour section.slide.kingdom-of-ice img,
		body.deep-tour section.slide.deep-blue-one img {
			margin-top: 100px;
		}

		body.deep-tour section.slide.slime img,
		body.deep-tour section.slide.cool-seas img, {
			margin-top: 140px;
		}

		body.deep-tour section.slide.bug-champions img {
			margin-top: 150px;
		}

		body.deep-tour section.slide.lagoon-of-light img {
			margin-top: 80px;
		}

		body.deep-tour section.slide.amazon-flooded-forest img {
			margin-top: 130px;
		}

		#logo {
			position: absolute;
			top: 10px;
			left: 10px;
			width: 175px;
		}

		header .nav-buttons > div {
			padding-right: 5px;
			padding-left: 0px;
			font-size: 16px;
		}

		header .nav-buttons > div:before {
			width: 40px;
			transform: scale(0.7);
		}

		.slick-arrow::before {
			color: #fff;
		}

		.fa-chevron-left::before {
			top: 22%;
			left: 20px;
		}

		.fa-chevron-right::before {
			bottom: 67%;
			right: 20px;
		}

		.home-banner .tint {
			background: url(), -webkit-linear-gradient(top, rgba(36, 52, 101, 0) 19%, rgba(36, 52, 101, 1) 70%);
			height: 100%;
		}

		.home-banner .right-side {
			float: unset;
			margin: 0 auto;
		}

		.home-banner a.button {
			font-size: 34px;
		}

		div#alert div#alert-inner i {
			font-size: 35px;
		}

	}
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait) {
	#plan-button {
		display: none;
	}

	#buy-button {
		display: none;
	}

	#ethos-button {
		display: none;
	}
}

@media only screen
and (min-width: 768px)
and (max-width: 1024px)
and (orientation: landscape) {
	.slick-arrow::before {
		color: #fff;
	}

	.fa-chevron-left::before {
		top: 22%;
		left: 20px;
	}

	.fa-chevron-right::before {
		bottom: 67%;
		right: 20px;
	}

	div#alert {
		padding: 20px 0;
	}

	.home-banner .tint {
		background: url(), -webkit-linear-gradient(left, rgba(36, 52, 101, 0) 19%, rgba(36, 52, 101, 1) 50%);
	}

	.full-width-callout-mobile .inner-content .heading,
	.full-width-callout-mobile .inner-content .text-content,
	.full-width-callout-mobile .inner-content .button {
		text-align: center !important;
	}
}
